﻿/* CSS for epgPsBlogsFeed component */
.epgPsBlogsFeed { margin-bottom: 40px; }
.epgPsBlogsFeed a { color: #008cf2; }
.epgPsBlogsFeed h3 { text-transform: capitalize; font-size: 2em; font-family: 'Segoe UI Light', 'Segoe UI', Arial, Tahoma, sans-serif; margin-bottom: 20px; min-height: 32px; display: inline-block; }
.epgPsBlogsFeed .subscribe { display: inline-block; }
.epgPsBlogsFeed .subscribe a { display: inline-block; width: 18px; height: 18px; background: url('/global/enterprise/publishingimages/homepage/rss.jpg') no-repeat; background-size: cover; }
.blogsFeed { width: 100%; max-width: 100%; }
.sCopy { font-family: 'Segoe UI Light', 'Segoe UI', Arial, sans-serif; font-weight: lighter; font-size: 18px; line-height: 24px; margin-top: 20px; }
.blogsFeed > div { display: block; margin-bottom: 20px; }

.blogEntry { }
.bTitle { font: 1.1em "Segoe UI",Arial,Tahoma,sans-serif; line-height: 1.5em; display: block; float: left; width: 80%; margin-bottom: .5em; }
.bDate { color: #505050; font-size: 12px; line-height: 200%; overflow: hidden; float: left; width: 17%; margin-left: 3%; }
.bCopy { font-family: 'Segoe UI', Arial, sans-serif; font-size: .9em; line-height: 1.45em; margin-top: 5px; }

.bCopy a { display:block;clear:both;margin-top:.5em;text-align:left; white-space: nowrap; margin-left: 0; }
html[dir="rtl"] .bCopy a {text-align:right;}
.bCopy a, .bCopy a:active { color: #008cf2; }
.bCopy a:hover { text-decoration: underline; }

.epgPsBlogsFeed .ctas { margin-top: 20px; text-align: right; font-size: 14px; }
.epgPsBlogsFeed .ctas .viewAll { position: relative; font-size: .9em; line-height: 1; white-space: nowrap; vertical-align: bottom; }
.epgPsBlogsFeed .ctas .viewAll:after { content: 'm'; text-decoration: none; font-family: "Enterprise Icons" !important; font-style: normal !important; font-weight: normal !important; font-variant: normal !important; text-transform: none !important; margin-left: 4px; text-align: right; speak: none; line-height: .4; -webkit-font-smoothing: antialiased; vertical-align: bottom; font-size: 24px; }

@media screen and (max-width: 800px), only screen and (max-device-width: 800px) {
    .bCopy { margin-top: 0; }
    .bCopy { margin-bottom: 20px; }
    .blogsFeed { max-width: 100% !important; }
    .blogsFeed > div, .blogsFeed > div:last-child { max-width: 100%; margin-right: 20px; }
}

@media screen and (max-width: 480px), only screen and (max-device-width: 480px) {
    .blogsFeed { max-width: 377px !important; width: auto; margin-right: 0; }
}
